Find the answer to your Linux question:
Results 1 to 4 of 4
Hello, All- Ive got an issue here that has stumped me for days, time to see if anyone can help... I'm relatively new to SuSE, I'm more familiar with RHEL/CentOS ...
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #1
    Just Joined!
    Join Date
    Feb 2010
    Posts
    2

    Issues with kernel-source and SLES 10.2


    Hello, All-

    Ive got an issue here that has stumped me for days, time to see if anyone can help... I'm relatively new to SuSE, I'm more familiar with RHEL/CentOS and Debian. I need to install kernel-source-2.6.16.60-0.42.5. Zypper lists it, however won't install it. Ive tried "zypper in kernel-source-2.6.16.60-42.5" and a number of other variations of this command, nothing works- keeps coming back with package not found. If I install using yast, the version installed is kernel-source-2.6.16.60-42.9, which is of no use to me. Unfortunately, I cannot install another kernel or reboot for that matter... can anyone please help?

    Thanks!

    -Nick

  2. #2
    Linux Guru gogalthorp's Avatar
    Join Date
    Oct 2006
    Location
    West (by God) Virginia
    Posts
    3,104
    10.2 is no longer supported. I'm surprised you find any repositories active. 11.0, 11.1, and 11.2 are now the only versions with active support

  3. #3
    Just Joined!
    Join Date
    Feb 2010
    Posts
    2
    Isn't that just for OpenSuSE? This is SLES, the paid-support edition... The novell-paid repos work properly, however I just cant find the command/a package manager that will allow me to install 42.5 instead of 42.9.

  4. #4
    Linux Guru gogalthorp's Avatar
    Join Date
    Oct 2006
    Location
    West (by God) Virginia
    Posts
    3,104
    Hmm yes. If you can not see it in Yast it is not there. Why?? Need to ask Novel.l

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •